debian-architecture-detect.diff
examiner-architecture-bits.diff
checker-makefile.diff
checker-swi-prolog.diff
checker-predefined-predicates.diff
checker-environment.diff
checker-pro-suffixes.diff
checker-redefine-flatten.diff
checker-swi-save.diff
checker-remove-close_all_streams.diff
checker-seeing-fixes.diff
checker-SWI-and-SICSTUS-need-portray-and-portrayed-respective.diff
checker-no-error-in-read_term.diff
no-alt-ergo.diff
victor-no-static-gmp.diff
simplifier-swi-save.diff
simplifier-makefile.diff
simplifier-library-lists-instead-of-sets.diff
simplifier-no-file_systems.diff
simplifier-use-lists.diff
simplifier-misc.diff
simplifier-clean.diff
simplifier-SWI-and-SICSTUS-need-portray-and-portrayed-respective.diff
simplifier-further-byte-for-byte-fixes.diff
simplifier-defectreporting.diff
simplifier-pro-suffixes.diff
simplifier-undefined-exports.diff
simplifier-unexistent-units.diff
simplifier-remove-close_all_streams.diff
victor-use-env-opt-flags.diff
ada-use-evn-optflags.diff
victor-gmpxx-as-needed.diff
ada-link-env-flags.diff
swi-prolog-settings-module-conflict.pro
